SELECT TOP 100 [Auftrag_Nr]
     , [Auftrag_Position]
     , [Betrag]
FROM [dbo].[Auftrag_Positionen]
WHERE (
	Client_DB = {{ appsmith.URL.queryParams.Client_DB }}
AND [Rechnung_Nr] = {{ appsmith.URL.queryParams.Document_No }}
) OR 1 != 1